@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
}

.main-section {
    width: 100%;
    overflow: hidden;
}

.rth img {
    width: 100%;
}

.rth {
    display: block;
    width: 100%;
    height: 140vw;
    overflow: hidden;
    position: relative;
}

.rth-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(0 0 0 / 65%);
    z-index: 1;
}

.rth-title {
    display: flex;
    /* position: absolute; */
    position: relative;
    margin: auto;
    font-weight: normal;
    /* transform: translateY(-59%);
top: 61%; */
    text-align: center;
    width: 100%;
    z-index: 2;
    flex-direction: column;
    align-items: center;
}

.rth-title h1 {
    color: white;
    font-family: rift, sans-serif;
    font-size: 80px;
    margin: 0;
    line-height: 0.8;
    top: 221px;
    position: absolute;
    width: 100%;
    /* letter-spacing: 1.2; */
}

.rth-title h3 {
    color: white;
    font-family: rift, sans-serif;
    font-size: 18px;
    top: 290px;
    position: absolute;
    width: 100%;
    opacity: 0;
}

.rth-title h4 {
    color: #ac1821;
    font-size: 35px;
    line-height: 3;
    font-family: "Times New Roman", Times, serif;
    position: absolute;
    width: 100%;
    top: 350px;
    opacity: 0;
}

button.rth-btn {
    color: white;
    background: #ac1821;
    border: none;
    font-size: 15px;
    font-family: rift, sans-serif;
    padding: 1px 35px;
    font-weight: bold;
    letter-spacing: 2px;
}

.abs {
    position: absolute;
    transform: translate(-50%, 120%);
    top: 50%;
    left: 50%;
}

.spacing-btn {
    position: absolute;
    top: 430px;
    left: 0;
    right: 0;
    width: 229px;
    margin: auto;
    opacity: 0;
}

.vision {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: url(../assets/images/general/stripe-bg2.png);
    background-size: 570px;
    background-repeat: no-repeat;
    background-position: -50% 20%;
    padding-bottom: 40px;
}

.bp-r {
    background-position: -50% 20%;
    padding-bottom: 40px;
}

.bp-l {
    background-position: 140% 20%;
    padding-bottom: 40px;
}

.v1-top {
    display: flex;
    flex-direction: row;
    margin: 20px 0px;
    justify-content: center;
    display: none;
}

.v1-top img {
    width: 120px;
    height: 340px;
}

.v2-top {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* opacity: 0; */
}

.v1-top,
.v2-top {
    width: 90%;
    margin: 0px auto 0px;
}

p.red {
    width: 60%;
    margin: 0;
    color: #ac1821;
    font-weight: bold;
}

.v2-top h2 {
    width: 90%;
    font-size: 20px;
    margin: 0;
    line-height: 1.2;
}

.v2-top p {
    width: 100%;
    margin: 0;
    /* letter-spacing: 2px; */
    line-height: 1.5;
    margin-top: 10px;
    font-size: 12px;
}

img.blue {
    margin-top: 140px;
    opacity: 0;
}

img.red {
    margin-top: 60px;
    opacity: 0;
}

img.green,
img.red-img {
    margin-top: 25px;
    width: 100%;
    /* opacity: 0; */
}

.showcase {
    margin: 60px 0px;
}

.showcase h2 {
    text-align: center;
    font-size: 20px;
    width: 90%;
    margin: 30px auto;
}

.slider-holder {
    overflow: hidden;
}

.media-slider-parent {
    background: url(../img/recruitment/carousel-example-pc-scaled.jpg);
    height: 192px;
    width: 5475px;
    animation: sliding 30s linear infinite;
    background-repeat: repeat;
    background-size: 31%;
}

@keyframes sliding {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-1825px, 0, 0);
    }
}

.hash-top {
    width: max-content;
    display: grid;
    grid-template-columns: auto;
    margin: auto;
}

.rd-vision h2 {
    text-align: center;
    font-size: 20px;
    color: white;
    position: relative;
    width: max-content;
    margin: 30px auto;
    padding: 0px 60px;
}

.rd-vision h2::before {
    content: url(../assets/images/general/quote-before.png);
    position: absolute;
    top: -20px;
    left: -30px;
    transform: scale(0.5);
}

.rd-vision h2::after {
    content: url(../assets/images/general/quote-after.png);
    position: absolute;
    bottom: -28px;
    right: -30px;
    transform: scale(0.5);
}

.rd-vision {
    background: #ac1821;
    padding: 50px 0px 70px;
}

.hash-top p {
    color: white;
    font-size: 15px;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
}

span.hash {
    color: black;
    padding: 0px 4px;
    font-weight: bold;
}

a.it {
    color: inherit;
    text-decoration: none;
}

/* popup */

#wrapper {
    width: 100px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
    border: 10px solid #aaa;
    border-radius: 15px;
    background-clip: padding-box;
    text-align: center;
}

.button {
    font-family: "Shippori Mincho", serif !important;
    font-size: 13px;
    padding: 5px 10px;
    border: 1px solid #aaa;
    background-color: #eee;
    background-image: linear-gradient(top, #fff, #f0f0f0);
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    color: #666;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

.button:hover {
    border-color: #999;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

.button:active {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    transition: opacity 200ms;
    visibility: hidden;
    opacity: 0;
    width: 100%;
}

.overlay.light {
    background: rgb(115 109 109 / 50%);
}

.overlay .cancel {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: default;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
    position: fixed;
    z-index: 20;
    height: 100%;
}

.popup {
    margin: auto;
    background: #fff;
    border: 1px solid #666;
    position: relative;
    z-index: 20;
    width: 90%;
    height: 190px;
    transform: translateY(50%);
    top: 30%;
    display: flex;
}

.xmark {
    background: url(../assets/images/general/x-icon-w.png);
    background-size: 58%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    height: 40px !important;
    width: 40px !important;
    left: -18px;
    top: -18px;
    background-color: black;
    border: none;
    border-radius: 20px;
}

.light .popup {
    border-color: #aaa;
    box-shadow: 3px 5px 16px rgb(0 0 0 / 40%);
}

.popup h3 {
    margin-top: -35%;
    color: #3f51b5;
    font-size: 28px;
    font-weight: bold;
    font-family: "Shippori Mincho", serif !important;
}

.popup em {
    color: black;
    font-size: 20px;
    font-weight: bold;
    font-family: "rift", serif !important;
    font-style: normal;
    line-height: 1;
    margin: 0;
}

.popup .close {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
    opacity: 0.8;
    transition: all 200ms;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
}

.popup .close:hover {
    opacity: 1;
}

.popup .content {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.content_ {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 90%;
    height: 100%;
    align-items: center;
}

.content_ span {
    color: #ac1821;
    padding: 0px 5px;
}

.content_ p {
    font-size: 12px !important;
    color: black !important;
    line-height: normal;
    margin: 10px auto 0px;
}

.popup p:last-child {
    margin: 0;
    font-size: 15px;
}

/* popup css */

.cat-main {
    margin: 50px 0px;
}

.cat-main h2 {
    font-size: 20px;
    /* width: 70%; */
    margin: auto;
    text-align: center;
}

.cat {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto;
    /* background: url(../assets/images/generalstripe-bg.png);
    background-size: contain;
    background-repeat: no-repeat; */
    width: 90%;
}

.cont {
    display: flex;
    flex-direction: column;
    /* margin-right: 15px; */
}

.cat-single {
    background: white;
    /* width: 100%; */
    padding: 20px;
    margin: 15px 0px;
    border: 1px solid lightgray;
    opacity: 0;
}

.anim-fadeup {
    animation: anim-fadeup 2s;
    animation-fill-mode: forwards;
}

@keyframes anim-fadeup {
    from {
        opacity: 0;
        margin-top: 50px;
    }
    to {
        opacity: 1;
        margin-top: 15px;
    }
}

.cont-r {
    display: flex;
    /* margin-left: 15px; */
    flex-direction: column;
    /* margin-top: -60px; */
}

p.cat-ttl {
    margin: 0px;
    color: #ac1821;
    font-weight: bold;
}

.cat-single h4 {
    font-size: 20px;
    margin: 0;
}

p.cat-cont {
    margin: 0;
    font-size: 12px;
}

.office {
    margin: 50px 0px;
}

.office h2 {
    text-align: center;
    font-size: 20px;
    margin: 0;
}

.office p {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
    font-size: 10px;
    /* width: 90%; */
}

.mission {
    text-align: center;
    margin: 50px 0px;
    padding: 60px 0px 100px;
    background: url(../assets/images/general/sp-mission.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.mission h2 {
    text-align: center;
    font-size: 20px;
    margin: 0;
    color: white;
}

.mission p {
    text-align: left;
    margin: 20px auto;
    color: white;
    font-size: 12px;
    width: 90%;
}

.mission-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mission-single {
    width: 100%;
    margin: 30px 10px;
}

.mission-single img {
    width: 200px;
    object-fit: contain;
}

.mission-single h4 {
    font-size: 20px;
    margin: 0;
    color: white;
    margin: 14px auto;
}

.faq {
    position: relative;
    margin: 0;
}

.faq h2 {
    text-align: center;
    font-size: 20px;
    margin: 0;
}

.faq p {
    margin: auto;
    text-align: center;
    margin-bottom: 30px;
    font-size: 10px;
    width: 90%;
}

.feat {
    position: relative;
    /* transform: translateY(100px); */
    display: flex;
    flex-direction: column;
    align-items: center;
    left: 0;
    right: 0;
    justify-content: center;
}

p.feat-txt {
    color: white;
    margin: 10px auto;
    transform: translateY(10%);
    text-align: center;
    font-family: rift, sans-serif;
    width: 100%;
    font-size: 15px;
    letter-spacing: 1px;
    position: absolute;
}

.faq-img {
    width: 100%;
}

/* faq dropdown style  */

.faq-parent {
    width: 90%;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 80px;
}

/* accordion-1 */

#accordion-1 {
    position: relative;
    border-top: 1px solid #ac1821;
}

.qna_ttl h3 {
    font-size: 12px;
    text-align: left;
    color: #ac1821;
    letter-spacing: 0;
    margin-top: 3vw;
}

.qna_text p {
    font-size: 12px;
    text-align: left;
    color: black;
    line-height: normal;
    letter-spacing: 1px;
    margin-top: 0;
}

#accordion-1 .head {
    color: black;
    padding: 0px;
    cursor: pointer;
    transition: 0.2s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* #accordion-1 .arrow {
color: black;
font-size: 60px;
transition: 0.25s ease;
opacity: 0.3;
transform: rotate(-90deg);
} */

#accordion-1 .head:hover .arrow {
    opacity: 1;
}

/* #accordion-1 .head:hover,
#accordion-1 .active {
background-color: #FFE77AFF;
} */

#accordion-1 .arrow-animate {
    transform: rotate(0deg);
    opacity: 1;
}

#accordion-1 .content {
    display: none;
    padding: 0px 0px 10px 0px;
    color: #333333;
}

.fa-angle-up:before {
    content: "\f107";
}

.fas {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

hr.border_qna {
    border-top: 1px solid #ac1821;
}

.fa-rotate-45 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.5s;
}

.fas {
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.5s;
    color: #ac1821;
}

.ani1 {
    animation: fading-up 2s;
    animation-fill-mode: forwards;
    /* animation: typing 3s steps(var(--steps));
animation-delay: 1s;
width: 0;
animation-fill-mode: forwards;
white-space: nowrap; */
}

@keyframes fading-up {
    from {
        padding-top: 100px;
        opacity: 0;
    }
    to {
        padding-top: 0px;
        margin: 0;
        opacity: 1;
    }
}

.ani2 {
    animation: fading-up2 2s;
    animation-fill-mode: forwards;
    /* animation: typing 3s steps(var(--steps));
animation-delay: 1s;
width: 0;
animation-fill-mode: forwards;
white-space: nowrap; */
}

@keyframes fading-up2 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.minimize {
    animation: fading 3s;
    animation-fill-mode: forwards;
    /* display: none; */
}

@keyframes fading {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        display: none;
        z-index: 0;
    }
}

.loading-screen {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background: black;
    z-index: 20;
    /* display: none; */
}

.fix-screen {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.ml10 {
    position: relative;
    font-weight: 900;
    font-size: 80px;
    font-family: rift, sans-serif;
    text-align: center;
    transform: translateY(70%);
    top: 0%;
}

.ml10 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
}

.ml10 .letter {
    display: inline-block;
    line-height: 1em;
    transform-origin: 0 0;
    color: white;
}

.anim-red {
    animation: red-fade 2s;
    /* animation-delay: 1s; */
    animation-fill-mode: forwards;
}

@keyframes red-fade {
    from {
        margin-top: 0;
        opacity: 0;
    }
    to {
        margin-top: 60px;
        opacity: 1;
    }
}

.anim-blue {
    animation: blue-fade 2s;
    /* animation-delay: 1s; */
    animation-fill-mode: forwards;
}

@keyframes blue-fade {
    from {
        margin-top: 240px;
        opacity: 0;
    }
    to {
        margin-top: 140px;
        opacity: 1;
    }
}

.anim-green {
    animation: green-fade 2s;
    /* animation-delay: 1s; */
    animation-fill-mode: forwards;
}

@keyframes green-fade {
    from {
        margin-top: -140px;
        opacity: 0;
    }
    to {
        margin-top: 0px;
        opacity: 1;
    }
}

.anim-fade {
    animation: anim-fade 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}

@keyframes anim-fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* interview section  */

.recruit-section {
    width: 100%;
    height: max-content;
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 20px;
}

.overlay-bg {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 200%;
    background-position: 0% 8vw;
    background-repeat: no-repeat;
}

.interview-ttl-parent {
    width: 90%;
    margin: auto;
}

.interview-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* padding-top: 10px; */
    justify-content: center;
}

.interview-top-section h2 {
    color: #ac1821;
    font-size: 15vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
}

p.interview-bot-section {
    margin: 1em 0px 1em 0px;
    font-size: 12px;
    text-align: left;
    width: 100%;
    /* line-height: 2.2; */
}

.interview-body-parent {
    position: relative;
    display: grid;
    grid-template-columns: auto auto;
    /* flex-direction: column; */
    /* align-items: center; */
    justify-content: center;
    padding-bottom: 1vw;
    padding-top: 5vw;
}

.interview-single {
    width: 40vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background: blue; */
    padding: 0px 10px;
    padding-bottom: 7vw;
}

p.interview-single-ttl {
    font-size: 12px;
    width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

p.interview-single-text {
    font-size: 11px;
    width: 100%;
    margin: 0;
}

.profile-img-parent {
    width: 165px;
    height: 124px;
    display: flex;
}

.interview-single img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a.navlink,
a.navlink2 {
    text-decoration: none;
}

button.featured-button {
    position: absolute;
    background: #ac1821;
    color: white;
    border: none;
    width: 110px;
    height: 29px;
}

button.featured-button {
    transform: translate(50%, 100%);
    bottom: 30%;
    left: 40%;
}

/* interview section  */

/* recruit banner */

.recruit-banner {
    width: 90%;
    margin: 12vw auto;
}

.recruit-banner img {
    width: 100%;
    box-shadow: 3px 4px 16px #191818a8;
}

.banner {
    padding: 15px 0px;
}
/* recruit banner  */
